/*
Theme Name:  Nature Theme
Theme URI:   https://themes.grizzly.marketing/vertical
Version:     1.0.1
Description: Het Nature theme van Grizzly New Marketing
Author:      vps230265
Author URI:  https://themes.grizzly.marketing/nature
Template:    Divi
*/

/* Header */

.wpml-ls-legacy-list-horizontal {
    display: none !important;
}

label#label_3_11_1{
	max-width:100%;
}
#main-header {
    padding: 10px 0;
    box-shadow: 0px 3px 6px #00000029;
    position: sticky;
    top: 29px;
}

#top-header {
    position: sticky;
    top: 0;
}

#et-top-navigation {
    padding-left: 0 !important;
	float:  none !important;
}

#main-header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.et_header_style_left .logo_container {
    position: relative;
    height: 100%;
    width: auto;
    display: inline-flex;
    align-items: center;
}

#et-info #et-info-phone:before{
	content:"\f879";
	font-weight:700 !important;
	top:0 !important;
	margin-right:7px !important;
	font-family:"Font Awesome 5 Pro" !important
}

#et-info #et-info-email:before{
	content:"\f0e0";
	font-weight:700 !important;
	top:0 !important;
	margin-right:7px !important;
	font-family:"Font Awesome 5 Pro" !important
}

#top-header .et-social-icon a:before {
    font-weight: 500 !important;
}

.top-header-text {
    color: #333;
}

#et-info-phone span {
    margin: 0 5px;
}

#et-info-phone{
	margin-right:25px
}

.logo_container {
    display: flex;
    align-items: center;
}

.logo_container a {
    display: flex;
    align-items: center;
}

.logo-text {
    display: inline-block;
    max-width: 230px;
    font-size: 14px;
    margin-left: 20px;
    color: #A4C295;
    font-weight: 400;
}

#logo {
    max-width: 95px !important;
}

.header .et_pb_text:not(.breadcrumb) {
    font-weight: 700;
}

#et-info {
    float: unset !important;
    display: inline-block;
    padding: 0 !important;
}

#top-header .container {
    padding: 8px 0;
    text-align: right;
    font-weight: 500;
}

.contact-details {
    display: inline-block;
    margin: 0 50px;
}

.wpml-ls-legacy-list-horizontal {
    display: inline-flex;
    padding: 0 !important;
    font-size: 14px;
    border: none;
    justify-content: center;
    align-items: center;
    margin-left: 43px;
    position: relative;
    top: -2px;
}

.wpml-ls-display {
    display: none;
}

.wpml-ls-legacy-list-horizontal ul {
    display: flex;
    align-items: center;
}

.wpml-ls-legacy-list-horizontal li:first-of-type:after {
    content: "|";
    display: inline-block !important;
    margin: 0 7px;
    position: relative;
}

.wpml-ls-legacy-list-horizontal a {
    padding: 0;
}


.wpml-ls-current-language a {
    font-weight: 700;
}

#et-info-email:hover {
    opacity: 1 !important;
}

.btn-top-header {
    position: absolute;
    bottom: -52.5px;
    right: 0;
    display: inline-block;
    padding: 15px 21px;
    color: #ffffff;
    transition: .3s;
    font-size: 15px;
    font-weight: 700;
    background-image: linear-gradient(to right, #A4C295 0%, #8eb8c4 51%);
}

.btn-top-header:hover {
    background-position: revert;
}

#top-menu li li a {
    width: 100%;
    line-height: 26px;
}

#top-menu li a:hover {
    opacity: 1 !important;
    color: #a2c19a;
}

.nav li ul {
    width: max-content;
}

#top-menu li li {
    display: block;
}

/* Algemeen */

.box-shadow img {
    box-shadow: 0px 3px 6px #00000029 !important;
	border-radius: 10px;
}

.fa-linkedin {
    font-size: 25px;
    margin-top: 10px;
    color: #0a66c2;
}

.no-padding {
    padding: 0 !important;
}

.large {
    font-size: 20px;
    font-weight: 700;
}

.image-overlay img {
    min-height: 380px;
    object-fit: cover;
}

.more-info {
    display: block;
    margin-top: 20px;
}

.asl_simplebar-wrapper, .asl_simplebar-wrapper input::placeholder {
    font-size: 20px !important;
    font-family: 'Nunito',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600;
}

div.asl_m .proinput input.orig, div.asl_m .proinput input::placeholder {
    font-family: 'Nunito',Helvetica,Arial,Lucida,sans-serif !important;
    font-size: 15px !important;
    font-weight: 600 !important;
    color: black !important;
}

.et_pb_scroll_top {
    right: 20px !important;
    padding: 15px !important;
    border-radius: 100% !important;
}

.et_pb_equal_columns .et_pb_column img, .et_pb_column_empty {
    border-radius: 5px;
}

h1:after, h2:after, h3:after, h4:after {
    content: "";
    display: block;
    width: 70%;
    height: 5px;
    background-color: #A4C295;
    margin-top: 15px;
    max-width: 200px;
}

.et_pb_with_background {
    background-attachment: fixed;
}

.header {
    background-attachment: unset;
}

.header a {
    color: white;
}

h1, h2, h3, h4 {
    width: auto !important;
    display: table;
}

.et_pb_text a, .et_pb_code a, .et_pb_post .entry-content a, .project .entry-content a {
    font-weight: 800;
    transition: 0.3s;
}

ol li {
    padding-bottom: 20px;
}

.et_pb_text a:hover, .et_pb_post .entry-content a:hover, .project .entry-content a:hover {
    color: #8eb8c4;
}

.header h1:after {
    background-color: white;
}

.blue-overlay:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #1e1e1ec2;
}

.light-overlay:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #1e1e1e99;
}

.image-overlay .et_pb_image_wrap:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    background-image: linear-gradient(to right, #a4c29569 0%, #8eb8c48a 63%);
}

.et_pb_image.blue-overlay:before {
	z-index:99;
}

.et-social-linkedin a.icon:before {
    font-family: "Font Awesome 5 Brands" !important;
    content: "\f08c" !important;
} 

.image-bg:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #1e1a1a9e;
}

.green-overlay:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #e5f3dfe0;
}

.hvr-shadow-radial:hover:after {
	content: none !important;
}

.tarieven h4::before {
    content: "\f153" !important;
    font-family: "Font Awesome 5 Pro" !important;
    color: white;
    margin-right: 14px;
    font-weight: 800;
    font-size: 12px;
    text-indent: 0;
    vertical-align: middle;
    background-color: #8eb8c4;
    padding: 14px;
    border-radius: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
    width: 5px;
    height: 5px;
    display: inline-flex;
}

.et_pb_module .et_pb_button, .et_pb_module .et_pb_button:hover {
    padding: 14px 22px!important;
}

.et_pb_module .et_pb_button {
  transition: 0.5s;
  background-size: 200% auto;
  color: white;
	background-image: linear-gradient(to right, #A4C295 0%, #8eb8c4 51%);
}

.et_pb_module .et_pb_button:hover {
    background-position: revert;
	transform: scale(1.05,1.05);
    -webkit-transform: scale(1.05,1.05);
    -moz-transform: scale(1.05,1.05);
}

body .et_pb_button:after {
    content: "\f061" !important;
    margin: 7px !important;
    font-weight: 700 !important;
    font-family: "Font Awesome 5 Pro" !important;
    margin: 0!important;
    text-align: right !important;
    position: initial !important;
    margin-left: 20px !important;
}

.et_pb_module .blue-button.et_pb_button {
    background-color: #8EB8C4;
}

.et_pb_module .blue-button.et_pb_button:hover {
    background-color: #A4C295 !important;
    color: white !important;
}

.green-cta {
    background-color: #A4C295;
    padding: 25px 35px;
    font-size: 17px;
    width: 80%;
    margin: 0 auto;
    text-align: center;
    font-weight: 700;
}

.green-cta a {
    color: white;
    text-decoration: underline;
}

.et_pb_module .et_pb_button.transparant, .gform_button {
    background-color: transparent;
    border-width: 4px !important;
    border-style: solid !important;
    color: #fff !important;
    transition: 0.3s;
    position: relative;
	cursor: pointer;
}

.et_pb_module .et_pb_button.transparant:before, .gform_button:before {
    content: '';
    width: calc(100% + 8px);
    opacity: 0;
    height: calc(100% + 8px);
    position: absolute;
    left: -4px;
    top: -4px;
    transition: all 0.2s ease-in;
    z-index: -1;
}

.et_pb_module .et_pb_button.transparant:hover, .gform_button:hover {
    color: #8eb8c4 !important;
	transform: scale(1.05,1.05);
    -webkit-transform: scale(1.05,1.05);
    -moz-transform: scale(1.05,1.05);
}

.et_pb_module .et_pb_button.transparant,  .gform_button {
    border-image: linear-gradient(to right, #8eb8c4, #a4c295) 1 !important;
    background-image: none;
    color: #262626 !important;
}

.sample {
    box-shadow: 0px 3px 6px #00000029 !important;
    max-width: 220px;
}

#gform_10 .gform_footer.top_label {
    width: auto !important;
    margin-left: 20px !important;
    top: 0;
}

#gform_10 {
    display: flex;
    justify-content: space-between;
    width: 80%;
    margin-left: 0;
}

#gform_10 .top_label div.ginput_container {
    margin-top: 0;
}

#gform_10 ul li.gfield {
    margin-top: 0 !important;
    margin-bottom: 10px;
}

.nl-field {
    display: block;
    width: 100%;
    margin-bottom: 10px !important;
    font-weight: 700;
    font-size: 14px;
}

.nl-button-wrapper {
    display: block;
    text-align: right;
    margin-top: 10px;
}

.newsletter input[type="submit"] {
    text-align: left;
    background-color: transparent;
    border-width: 4px !important;
    border-style: solid !important;
    color: #fff !important;
    transition: 0.3s;
    position: relative;
    cursor: pointer;
    border-image: linear-gradient(to right, #8eb8c4, #a4c295) 1 !important;
    background-image: none;
    color: #262626 !important;
    font-size: 14px;
}

.newsletter input[type="submit"]:hover {
    color: #8eb8c4 !important;
    transform: scale(1.05,1.05);
    -webkit-transform: scale(1.05,1.05);
    -moz-transform: scale(1.05,1.05);
}

.review {
    box-shadow: 0px 3px 6px #00000029;
    padding: 30px;
    background-color: white;
    border-radius: 5px;
}

.review .et_pb_blurb_container {
    display: flex;
    flex-direction: column-reverse;
    min-height: 490px;
    justify-content: space-between;
}

.review h4 {
    margin-top: 20px;
    padding: 0;
    color: #8EB8C4 !important;
    font-size: 14px;
    font-weight: 600;
}

.et_pb_text_align_center h4:after, .et_pb_text_align_center h2:after, .et_pb_text_align_center h1:after, .et_pb_text_align_center h3:after {
    margin: 15px auto 0 auto;
}

.review h4:after {
	content: none !important;
}

.review:before {
    content: "\f10e";
    font-family: "Font Awesome 5 Pro";
    font-weight: 600;
    position: absolute;
    left: -17px;
    top: 20px;
    background-color: #A4C295;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 35px;
    height: 35px;
    font-size: 11px;
    border-radius: 100%;
    color: white;
}

.no-padding-bottom {
    padding-bottom: 0 !important;
}

.breadcrumb i {
    margin: 0 5px;
}

.header .breadcrumb a {
    color: white !important;
    font-weight: 700;
}

.cta-section .et_pb_row {
    padding: 10px 0;
}

.cta-section h2 {
    font-size: 30px;
    padding: 0;
}

.cta-section h2:after {
	content: none !important;
}

.cta-section .et_pb_module .et_pb_button {
    background-color: white !important;
    background-image: none;
    color: #333333;
}

.cta-section .et_pb_module .et_pb_button:hover {
    color: #8eb8c4 !important;
}

.chat-btn {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #A4C295;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-size: 22px;
    border-radius: 50px;
    z-index: 999;
    transition: 0.3s;
    width: 60px;
    height: 60px;
    box-shadow: 0px 3px 16px #00000029;
    z-index: 9999999;
}

.chat-btn:hover {
    background-color: #8EB8C4!important;
}

.et_pb_portfolio_item {
    border: 5px solid #A4C295;
    border-radius: 10px;
    padding: 15px !important;
    min-height: 500px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.et_pb_portfolio_item h2 {
    font-size: 16px !important;
}

.about-us .et_pb_row_inner .et_pb_column {
    display: flex;
    align-items: center;
    gap: 30px;
}


.about-us .shape-element {
    padding: 25px;
    font-size: 30px;
}

.hidden-element {
    min-width: 80px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.et_pb_portfolio_filters ul, .simplefilter {
    display: inline-flex;
    flex-wrap: wrap;
    gap: 10px;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li {
    width: auto !important;
}

.et_pb_portfolio_filter a {
    display: inline-block !important;
    padding: 18px 23px !important;
    color: #ffffff !important;
    transition: .3s;
    font-weight: 700;
    background-image: linear-gradient(to right, #A4C295 0%, #8eb8c4 51%);
    width: auto !important;
    border-radius: 0 !important;
    border: none !important;
    margin: 0 !important;
    font-size: 15px !important;
    line-height: 22px;
	background-size: 200% auto;
}

.et_pb_portfolio_filter:hover a {
    background-position: revert !important;
	
}


/* Home */

.service-section h2 {
    text-align: center;
    color: #8EB8C4;
    display: block;
}

.service-section h2:after {
    margin: 15px auto 5px auto;
}

.usp-section, .usp-section .et_pb_row {
    padding: 0 !important;
}

.usp-section .et_pb_column {
    flex-direction: row !important;
}

.center-item {
    background-color: #e6e6e6;
}

.usp-item {
    text-align: center;
    font-size: 17px;
    font-weight: 600;
    color: #393939;
    height: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
    padding: 20px 15px;
    width: 100%;
}

.page-id-2391 .usp-item {
    font-size: 15px;
}

.usp-item span {
    text-shadow: 2px 2px 6px #0000003d;
}

.usp-item i {
    color: black;
    margin-right: 15px;
    font-size: 19px;
    padding: 25px;
    min-width: 0;
}


.usp-three-column-list {
    margin: 0 !important;
    padding: 0 !important;
    flex-wrap: wrap;
    display: flex;
}

.usp-three-column-list li {
    list-style-type: none;
    text-indent: -31px;
    flex: 0 0 calc(31% - 0em);
    margin-right: 30px;
    display: flex;
    font-size: 14px;
    font-weight: 600;
}

.usp-three-column-list li span:first-of-type {
    display: inline-block;
    vertical-align: middle;
    text-indent: 0;
    display: flex;
    align-items: center;
}

.arrow-list, .et_pb_text ul:not(.usp-three-column-list):not(.two-column-list):not(.gform_fields):not(.gfield_checkbox) {
    list-style-type: none !important;
    padding: 0 !important;
    margin-top: 10px;
}

.arrow-list li, .et_pb_text ul:not(.usp-three-column-list):not(.two-column-list):not(.gform_fields):not(.gfield_checkbox) li {
    text-indent: -9px;
    margin-left: 17px;
}

.arrow-list li:before, .et_pb_text ul:not(.usp-three-column-list):not(.two-column-list):not(.gform_fields):not(.gfield_checkbox) li:before {
    content: "\f105";
    font-family: "Font Awesome 5 Pro";
    font-size: 20px;
    font-weight: 800;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
    color: #9ebfa5;
    top: 2px;
    position: relative;
}


.usp-three-column-list li span::before {
    content: "\f00c" !important;
    font-family: "Font Awesome 5 Pro" !important;
    color: white;
    margin-right: 12px;
    font-weight: 800;
    font-size: 14px;
    text-indent: 0;
    vertical-align: middle;
    background-color: #8eb8c4;
    padding: 18px;
    border-radius: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
    width: 5px;
    height: 5px;
}

.usp-three-column-list li:not(:last-of-type) {
    margin-bottom: 30px;
}

h4 {
    color: #333 !important;
}


.stap {
    border-radius: 5px;
    min-height: 182px;
    display: flex;
    align-items: center;
}

.stap i {
    padding: 30px;
    border-radius: 148px 163px 121px 155px;
    background-image: repeating-linear-gradient( 
12deg
 , #89e661b5, #90b9c2 100px);
    color: black;
}

.et_pb_column_1_5.et_pb_column_14 .stap i, .et_pb_column_1_5.et_pb_column_16 .stap i, .et_pb_column_1_5.et_pb_column_18 .stap i {
    padding: 30px;
    border-radius: 118px 183px 131px 135px;
    background-image: repeating-linear-gradient( 
166deg
 , #7bd2ea, #a3c296 100px);
    color: black;
}

.stap h3 {
    font-size: 18px;
    text-align: center;
    margin: 20px auto;
    padding: 0;
    color: #333;
    font-weight: 700;
}

.stap .et_pb_blurb_description {
    text-align: center;
    font-size: 15px;
}

.stap h4 {
    font-size: 30px;
    margin: 0 auto;
}

.stap h3:after, .stap h4:after {
content: none !important;
}

.shape-element {
    padding: 35px;
    border-radius: 118px 183px 131px 135px;
    background-image: linear-gradient( 
166deg
 , #7bd2ea, #a3c296 100px);
    color: black;
    font-size: 39px;
    min-width: 80px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.about-us .et_pb_code {
    margin-bottom: 0 !important;
}

.about-us .et_pb_row_inner:not(:first-of-type){
    padding: 20px 0 !important;
}

/* Blog */

 .filtr-container.filters-div {
    height: auto !important;
}

.snip0047 {
    color: white !important;
}

#bf_gallery_1.filters-div div.filteredOut[style*="opacity: 0.001;"] {
    display: none !important;
}

body.page .filtr-container.filters-div > div {
    margin-bottom: 20px !important;
    position: relative !IMPORTANT;
    transform: none !important;
    height: auto !important
}

body.page .filtr-container.filters-div > div .bf_thumb_box_1{
    height: 100%;
    display: flex;
    flex-direction: column;
}

body.page .filtr-container.filters-div > div .bf_thumb_box_1 .bf_desc_1 {flex-grow: 1;}

body.page .filtr-container.filters-div > div .bf_thumb_box_1 .bf_title_box_2 {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}

.et_pb_blog_grid .et_pb_post {
    border: 5px solid #A4C295;
    border-radius: 10px;
    padding: 0 !important;
    min-height: 715px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.et_pb_blog_grid .et_pb_image_container {
    margin-bottom: 0 !important;
}

.et_pb_post .entry-featured-image-url  {
    overflow: hidden;
}

.et_pb_blog_grid img {
    transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
}

.et_pb_blog_grid .et_pb_post:hover img {
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
}

.et_pb_blog_grid .et_pb_post:after {
    content: none !important;
}

.et_pb_blog_grid .post-meta {
    display: none;
}

.et_pb_blog_grid .post-content-inner {
    padding: 0 20px 20px 20px;
}

.et_pb_image_container {
    padding: 20px;
    margin-left: -21px;
    margin-bottom: 0;
    padding-bottom: 0;
}

.et_pb_blog_grid h2 {
    color: #313131;
    font-size: 17px !important;
    padding: 15px 20px 20px 20px;
}

.more-link {
    display: block;
    padding: 15px 20px 12px 20px;
    background-color: #A4C295;
    text-align: right;
    font-weight: 700;
    margin-left: -1px;
    position: relative;
    top: 1px;
}

.more-link:after {
    content: "\f061" !important;
    font-weight: 700 !important;
    font-family: "Font Awesome 5 Pro" !important;
    float: right;
    position: relative;
    top: 2px;
    margin-left: 20px;
}

.bf_title_1 {
    padding: 0 !important;
    margin: 0 !important;
}

.bf_thumb_box_1 {
    padding: 25px 25px 0 25px !important;
    background-color: white !important;
    border: 5px solid #A4C295 !important;
    border-radius: 10px;
        display: -webkit-box;
        display: -moz-box;
        display: box;
        
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        box-orient: vertical;
}

#bf_gallery_1 .portfolio_thumbnail {
    order: -1;
}

.bf_desc_1 {
    margin: 0 !important;
}

.bf_title_1:after {
	content: none !important;
}

#bf_gallery_1 .filtr-item.single_one {
    margin-bottom: 20px !important;
    display: block !important;
    padding: 0 20px 0 0 !important;
    transition: 0.5s !important;
}

.bf_thumb_box_1.hvr-shadow-radial {
    padding: 20px;
    box-shadow: none !important;
}

.bf_read_more_div_1 {
    margin: 0 !important;
    background-color: #a4c295;
    margin-left: -33px !important;
    width: 122%;
    margin-top: 5px !important;
    bottom: -11px !important;
    position: relative;
    border-radius: 0 0 5px 5px;
}

.simplefilter .snip0047 {
    display: inline-block;
    padding: 15px 21px !important;
    color: #ffffff;
    transition: .3s;
    font-size: 15px;
    font-weight: 700;
    background-image: linear-gradient(to right, #A4C295 0%, #8eb8c4 51%);
    width: auto !important;
    display: inline-flex;
    align-items: center !important;
    justify-content: center;
    border-radius: 0;
    text-transform: none;
    font-family: inherit !important;
}

#bf_gallery_1 .portfolio_thumbnail {
	        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        box-ordinal-group: 2;
}

.bf_title_box_1 {
    -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
    box-ordinal-group: 3;
}

.bf_title_box_2 {
    -webkit-box-ordinal-group: 4;
    -moz-box-ordinal-group: 4;
    box-ordinal-group: 4;
}

.simplefilter .snip0047.active {
    padding: 15px 40px !important;
}

.snip0047:hover {
    padding-left: 40px !important;
}

.asl_content h3:after {
    content: none !important;
}

#ajaxsearchlite1 {
    display: inline-block;
    margin: 0 auto !important;
    text-align: center;
    display: block;
}

.snip0047 {
    font-family: 'Nunito',Helvetica,Arial,Lucida,sans-serif !important;
    text-transform: none !important;
    font-size: 17px !important;
    margin: 0 !important;
    top: 2px;
}

/* Team */

.team-section .et_pb_blurb_content {
    text-align: left;
}

.team-section .et_pb_main_blurb_image {
    margin: 0;
    height: 100% !important;
    width: 100%;
    display: block;
}

.team-section img {
    width: 100%;
    height: 100%;
    min-height: 275px;
    object-fit: cover;
    max-height: 275px;
}

.hoverteam h4:after {
    content: none !important;
}

.team-section h3:after {
    content: none;
}

.team-section h3 {
    color: white;
}

.team-section .et_pb_blurb_container {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
	opacity: 0;
}

.team-section .et_pb_blurb:hover .et_pb_image_wrap:after, .team-section .et_pb_blurb:hover .et_pb_blurb_container  {
  opacity: 1;
}

.team-section .et_pb_image_wrap:after {
    content: "";
    text-align: left;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-image: linear-gradient(to right, #a4c29540 0%, #8eb8c491 51%);
    border-radius: 5px;
}

/* Template pagina */

.usp-list {
    margin: 0 !important;
    padding: 0 !important;
    list-style-type: none !important;
}

.usp-list li {
    margin: 0;
    text-indent: -30px;
    margin-left: 30px;
    font-size: 15px;
    font-weight: 600;
}

.usp-list li:not(:last-of-type) {
    margin-bottom: 7px;
}

.usp-list li:before {
    content: "\f00c" !important;
    font-family: "Font Awesome 5 Pro" !important;
    color: white;
    margin-right: 12px;
    font-weight: 800;
    font-size: 17px;
}

.tp-row {
    max-width: 850px !important;
}

.tp-row h2:not(:first-child) {
    margin-top: 30px;
}

/* Contact */

.google-maps .et_pb_code_inner {
    height: 100%;
}

.contactgegevens {
    box-shadow: 0px 3px 6px #00000029;
    padding: 30px;
    background-color: white;
    margin-bottom: 40px !important;
}

.file-field input {
    padding-left: 0 !important;
}

/* Formulieren */

input, textarea {
    padding: 12px 30px !important;
    border: none !important;
    border-bottom: 5px solid #A4C295 !important;
    margin: 0 !important;
    font-weight: 700;
    color: #000000!important;
}

input::placeholder, textarea::placeholder {
    color: #000000!important;
}

textarea {
    max-height: 100px;
}

.gf_right_third, #field_3_4 {
    padding: 0 !important;
}

.gform_wrapper .gform_footer {
    padding: 0 !important;
    margin: 0 !important;
    position: relative;
    top: -20px;
    text-align: right;
}

/* Footer */

#footer-bottom,
#footer-info {
    padding: 0 !important;
}

#main-footer a {
    font-weight: 700;
    color: #778F6D!important;
}

#footer-bottom .container {
    padding: 10px 0;
    border-top: 2px solid #778F6D;
}

#footer-widgets {
    padding: 45px 0;
}

.footer-widget {
    width: 34% !important;
    margin-right: 3% !important;
    margin-bottom: 0 !important;
    display: flex;
    align-items: center;
    font-weight: 400;
}

.footer-widget:nth-of-type(2) {
    width: 22% !important;
    margin-right: 3% !important;
}

#main-footer .gform_wrapper li {
    padding: 0 !important;
    margin: 0 !important;
    list-style-type: none !important;
}

#footer-widgets .footer-widget li:before, #main-footer h4:after {
	content: none !important;
}

#main-footer .gform_wrapper {
    margin: 0 !important;
}

#main-footer .gform_wrapper .gform_footer {
    top: 0;
}

#main-footer #field_5_9 {
    margin-top: 5px !important;
}

/* Mobile menu styling */

@media screen and (max-width: 980px) {
#main-header .container {
    width: 95% !important;
    padding: 10px 0;
}
#gform_10 {
    display: block;
    width: 100%;
}

#gform_10 .gform_footer.top_label {
    margin: 0 !important;
    margin-top: 30px !important;
}
.et_header_style_left .logo_container {
    position: relative;
}

#logo {
    max-width: 230px !important;
}
 .et_header_style_left .logo_container{
 padding-left: 25px;
 }
 .et_header_style_centered #main-header .mobile_nav {
 background-color: transparent;
 }
 .mobile_nav.closed .select_page {
 display: none;
 }
 .et-fixed-header#main-header {
 background-color: transparent !important;
 }
}
.et_mobile_menu {
 top: 0 !important;
 border-top: 3px solid #8EB8C4 !important;;
 background-color: #fff !important;
 padding: 20% 0;
position: fixed !important;
overflow-x: scroll;
 max-height: 100%;
}
.et_mobile_menu li a {
 text-align: center;
 font-size: 17px;
 border: 0;
 padding: 15px 0;
 letter-spacing: 1px;
}
.mobile_nav ul#mobile_menu .current_page_item > a {
 color: #8EB8C4;
}
.mobile_nav ul#mobile_menu li ul li a {
 font-size: .8em !important;
 margin: auto;
 color: #363636 !important;
 padding-top: 0.2em;
}
.et_mobile_menu li a:hover {
 color: #999;
 -webkit-transition: all .2s ease-in-out;
 transition: all .2s ease-in-out;
}
.mobile_menu_bar:before {
    color: #8EB8C4 !important;
}

.mobile_nav.opened .mobile_menu_bar:before {
 content: "\4d";
 z-index: 99999;
}

.mobile_nav.opened .mobile_menu_bar:before {
    color: #8EB8C4 !important;
}

/* NESTING MOBILE MENU SETTINGS */
#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
 content: '\4d';
}

#top-menu .menu-item-has-children .menu-item-has-children > a:first-child::after, 
#et-secondary-nav .menu-item-has-children .menu-item-has-children > a:first-child::after {
 content: '5'; 
}

#main-header #mobile_menu.et_mobile_menu .menu-item-has-children {
 position: relative; 
}

#mobile_menu li div:first-of-type {
    display: none;
}

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle {
 position: absolute;
 background-color: rgba(0,0,0,0.03);
 z-index: 1;
 width: 36px;
 height: 36px;
 line-height: 36px;
 border-radius: 50%;
 top: 6px;
 right: 35px;
 cursor: pointer;
 text-align: center;
}

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped {
 background-color: rgba(0,0,0,0.1);
}

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle::before {
 font-family: "ETmodules" !important;
 font-weight: normal;
 font-style: normal;
 font-variant: normal;
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
 line-height: 36px;
 font-size: 24px;
 text-transform: none;
 speak: none;
 content: '\33';
}

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped::before {
 content: '\32';
}

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle ~ ul.sub-menu {
 display: none !important;
 padding-left: 0;
}

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped ~ ul.sub-menu {
 display: block !important;
 background-color: rgba(0,0,0,0.03);
}

 #main-header #mobile_menu.et_mobile_menu li li {
 padding-left: 0;
}

#main-header #mobile_menu.et_mobile_menu li a, 
#main-header #mobile_menu.et_mobile_menu li li a,
#main-header #mobile_menu.et_mobile_menu li li li a {
 padding-left: 20px;
 padding-right: 20px;
}

#main-header #mobile_menu.et_mobile_menu .menu-item-has-children .sub-menu-toggle + a {
 padding-right: 20px;
}

#main-header #mobile_menu.et_mobile_menu .menu-item-has-children > a {
 background-color: transparent;
 font-weight: inherit;
}

/* Fixes */

#main-content .container:before {
	content: none !important;
	    width: 0 !important;
}

.validation_error{
	display:none;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent!important;
    margin-bottom:0!important;
    border-top: 0!important;
    border-bottom: 0!important;
    padding-bottom: 0!important;
    padding-top: 0!important;
    box-sizing: content-box!important;
}
.gform_wrapper.gf_browser_chrome .gfield_error select, .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea, .gfield_error.gchoice_3_11_1, .gfield_error .gchoice_3_11_1 {
    border: 2px solid #790000!important;
    background-color: #fff2f2 !important;
}

.gform_wrapper ul.gfield_checkbox .gchoice_3_11_1 {
    display: inline-block;
    padding: 8px 20px !important;
    margin: 0;
}

.gform_wrapper .gfield_error .gfield_label{
	color:white!important;
}

.gform_wrapper .validation_message{
	display:none;
}

.grecaptcha-badge {
    visibility: hidden;
}

.recaptcha-item {
    margin: 0 !important;
    padding: 0 !important;
    height: 0 !important;
    width: 0 !important;
}

#cookie-notice {
    background-color: #000000de!important;
    z-index: 9999999!important;
    position: fixed!important;
    bottom: 15px!important;
    left: 15px!important;
    width: 415px!important;
    font-size: 16px!important;
    line-height: 27px!important;
    text-align: left!important;
    box-shadow: 0px 5px 10px #6B676DA6!important;
    border-radius: 5px!important;
    min-width: initial !important;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
}

#cookie-notice .cookie-notice-container {
    display: block;
    padding: 25px !important;
    text-align: left !important;
}

#cookie-notice h3 {
    color: white !important;
    margin: 0 !important;
    line-height: 25px !important;
}

#cookie-notice .cn-button {
    margin-left: 10px!important;
    display: block!important;
    text-align: center!important;
    padding: 9px 10px!important;
    width: 157px!important;
    font-size: 16px!important;
    margin-left: 0!important;
    margin-top: 13px!important;
    font-weight: 600;
    background-color: #A4C295 !important;
    text-transform: none;
    border: none;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
}

.cn-close-icon {
    top: 25px !important;
}

#cookie-notice .cn-button:after {
    content: none;
}

@media only screen and (max-width:650px) {
.gform_wrapper .gform_footer {
    top: 0;
    margin-top: 10px !important;
}
}

@media only screen and (min-width:450px) and (max-width: 980px) {
.et_pb_section.header {
    padding: 45px 0 !important;
}
}

@media only screen and (max-width:450px) {
#cookie-notice {
    width: 100% !important;
    left: 0 !important;
    bottom: 0 !important;
    border-radius: 0!important;
}
	
.chat-button {
    bottom: 80px;
}

.btn-top-header {
    position: fixed;
    bottom: 0;
    right: 0;
    font-size: 14px;
    font-weight: 700;
    width: 100% !important;
    border-radius: 0;
}
	
#main-footer {
    margin-bottom: 52px;
}
	
}

@media only screen and (max-width:1400px) {
#top-header .container, #main-header .container {
    width: 95%;
}
	
.nav li ul {
	right: 0 !important;
}
	
.bf_read_more_div_1 {
    margin: 10px 0 0 0!important;
    width: 100% !important;
    bottom: 0 !important;
}

.bf_title_box_1 {
    padding: 20px 20px 0 20px !important;
    font-size: 12px !important;
}

.bf_title_box_2 {
    padding: 0 !important;
}

.bf_thumb_box_1.hvr-shadow-radial {
    padding: 0 !important;
}

.bf_desc_1 {
    padding: 20px 20px 10px 20px;
}

.snip1550 {
    padding: 0 20px;
}
	
#bf_gallery_1 .filtr-item.single_one {
    width: 50% !important;
}
	
h3.bf_title_1 {
    font-size: 18px !important;
    margin-bottom: 15px !important;
}
	
.et_pb_column_1_5, .et_pb_column_1_4 {
    width: 47% !important;
    margin: 0 0 52px 0 !important;
}
	
.stap .et_pb_blurb_description {
    max-width: 80%;
    margin: 0 auto;
}
}


@media only screen and (max-width:1200px) {
.contact-details {
    margin: 0 30px;
}
	
#top-header .container {
    text-align: left;
}
}

@media only screen and (max-width:1150px) {
.logo-text {
    display: none;
}
}

@media only screen and (min-width:1100px) {
.usp-three-column-list li:nth-child(3) {
    margin-right: 0 !important;
}
}

@media only screen and (max-width:1100px) {
.usp-three-column-list li {
    flex: 0 0 calc(46% - 0em);
}
}

@media only screen and (max-width:1000px) {
.top-header-text {
    display: none;
}

}

@media only screen and (min-width:980px) {
.et_pb_equal_columns .et_pb_column {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}
	
.two-column-list {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    list-style-type: none !important;
    padding: 0 !important;
}
	
.two-column-list li {
    margin-bottom: 8px;
}
	
.two-column-list li:before {
    content: "✔" !important;
    color: #91b9c2;
    margin-right: 15px;
    font-weight: 800;
    font-size: 20px;
    align-items: center;
    display: inline-block !important;
}
	
.no-space-column {
    justify-content: center !important;
}
	
.special-row {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row !important;
}

.special-item {
    width: 60%;
}
}

@media only screen and (max-width:980px) {
.logo_container {
    display: inline-flex;
    align-items: center;
    width: auto !important;
}

	.switch-mobile > div:last-of-type {
    margin: 0 0 30px 0!important;
}

.switch-mobile {
    display: flex;
    flex-direction: column-reverse;
}
	
.review {
    width: 95%;
    margin: 0 auto;
}

.review:before {
    left: -9px;
}
	
body.et_pb_gutters2 .et_pb_row .et_pb_column {
    width: 100% !important;
}
	
.green-cta {
    width: 100%;
}
	
.home .header {
    padding: 20px 0;
}
	
#et-top-navigation {
    padding-top: 0 !important;
}

#logo {
    max-height: 55px;
}

.mobile_menu_bar:before {
    top: 15px;
    margin-right: 20px;
}
.usp-item .et_pb_code_inner {
    display: flex;
    align-items: center;
}

.usp-item {
    justify-content: flex-start;
    text-align: left;
}
	
.cta-section h2, .cta-section .et_pb_button_module_wrapper, .cta-section .et_pb_text, .cta-section h2 {
    text-align: center !important;
    display: block;
}
	

}

@media only screen and (max-width:767px) {
.et_pb_blog_grid .et_pb_post {
    min-height: 0!important;
}
}

@media only screen and (max-width:700px) {
#bf_gallery_1 .filtr-item.single_one {
    width: 100% !important;
    padding: 0 !important;
}
}

@media only screen and (max-width:650px) {
.top-header-text, .logo-text {
    display: none;
}
	
#main-footer .gform_wrapper .gform_footer {
    margin-top: 10px !important;
}
}

@media only screen and (max-width:550px) {
.contact-details {
    margin: 0;
}
	
.et_pb_module .et_pb_button, .et_pb_module .et_pb_button:hover {
    min-width: unset;
    width: 100%;
    padding: 12px 13px!important;
    font-size: 15px;
}

.et_pb_module .et_pb_button:after, .et_pb_module .et_pb_button:after {
content: none !important;
}
	
#top-header .container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 90%;
}

#et-secondary-menu {
    display: block !important;
    margin: 0 !important;
}

.e-mail-clicks {
    display: none;
}
	
.wpml-ls-legacy-list-horizontal {
    margin: 0;
}
	
.et_pb_module .et_pb_button {
    text-align: center;
}
}

@media only screen and (max-width:835px) {
.usp-three-column-list li {
    flex: 0 0 calc(100% - 0em);
    margin-right: 0 !important;
}
	
.et_pb_filterable_portfolio .et_pb_portfolio_filters li, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a, .simplefilter .snip0047 {
    text-align: left !important;
}
}

@media only screen and (max-width:450px) {

#et-info-phone {
    margin-right: 10px !important;
}

#top-header .container {
    width: 100% !important;
}
	
.et_pb_filterable_portfolio .et_pb_portfolio_filters li, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a, .simplefilter .snip0047 {
    display: block !important;
    width: 100% !important;
}
}